Ticket #35219

誤字など

Open Date: 2015-06-06 12:28 Last Update: 2018-08-12 12:39

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

「はじめに」の「※ご注意」で 「場合により起動時不正になる場合がります」→「場合があります」 「2MB弱の要領が必要とな ります」→「容量が必要」 「古いバージョンで読み込むこ んだ場合」→「読み込んだ場合」 「合わせて活用下さい」→「併せて」 以上、修正していただきたく思います。

Attachment File List

No attachments

Ticket History (3/7 Histories)

2015-06-06 12:28 Updated by: None
  • New Ticket "誤字など" created
2015-06-06 15:25 Updated by: kench
  • Owner Update from (None) to kench
Comment

ご指摘ありがとうございます。

修正します。

2018-07-29 08:45 Updated by: kench
  • Details Updated
Comment

Ver4.100では修正してなかったので、次回リリースで反映されます(ローカルソースは修正済です)

2018-07-29 09:04 Updated by: kench
  • Resolution Update from None to Fixed
2018-08-01 18:13 Updated by: kench
2018-08-12 12:39 Updated by: kench
Comment

Ver4.110で誤字修正。

2018-08-12 12:39 Updated by: kench
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login